<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE project>
<project>
    <pomVersion>3</pomVersion>
    <extend>${basedir}/../../etc/project.xml</extend>

    <name>ActiveMQ :: Web</name>
    <id>activemq-web</id>
    <description>Web Connector for REST API and Streamlets support</description>
    <shortDescription>Web Connector for REST API and Streamlets support</shortDescription>
  
    <package>org.codehaus.activemq.web</package>
    <packageGroups>
      <packageGroup>
        <title>Web Connector for REST API and Streamlets support</title>
        <packages>org.codehaus.activemq.web</packages>
      </packageGroup>
    </packageGroups>
    
  
    <!-- ============ -->
    <!-- Dependencies -->
    <!-- ============ -->
    <dependencies>

      <dependency>
        <groupId>activemq</groupId>
        <artifactId>activemq-core</artifactId>
        <version>${pom.currentVersion}</version>
        <properties>
          <eclipse.dependency>truex</eclipse.dependency>
        </properties>
      </dependency>
	  <dependency> <!-- Used for unit tests -->
	    <groupId>activemq</groupId>
	    <artifactId>activemq-core-test</artifactId>
	    <version>${pom.currentVersion}</version>
	  </dependency>

    </dependencies>

</project>
